.table {
    font-size: 15px;
    width: 100%;
    border-collapse: collapse;
}
.table th,
.table td {
    padding: 12px 8px;
}
.table thead {
    background-color: #eee;
}

.empty_page {
    font-size: 24px;
    padding: 4.5rem 12px;
    text-align: center;
}

.empty_page a {
    color: #195f30;
    text-decoration: underline;
}

.search_image {
    height: 15rem;
}

.search_detailes {
    max-height: 75px;
    overflow: hidden;
}
